mwbr.net
当前位置:首页 >> Axis2 1.6.1 >>

Axis2 1.6.1

http://www.tuicool.com/articles/7JzQvm

为何一定要用那插件呢。IDE是必用的。而安装了插件,又不是每个项目都用的,反而显得麻烦。 偶用CXF

这个可能是你的版本问题, 你去看看axis2相应包下有没有这个类, 主要还是确认你的版本,jdk和axis2版本是否符合

参考 http://axis.apache.org/axis2/java/core/download.cgi

网站首页 | 网站地图
All rights reserved Powered by www.mwbr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com